Subject: Objective-C
From: [email-masked] ("Gerald Gutierrez")

26 Apr 1997 11:04:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hello ... I just subscribed to this mailing list, so please bear with me
while I get the hang of it.

I've been playing with gnu-win32 for some time now and have noticed one
thing -- the objc library is missing. I remember having to use a command
line something like the following to create executables from Objective-C
code :

gcc -o myexe myexe.m -lobjc

Is there a reason why there is no objc library ?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".